PostSharp Ultimate v6.1.19

May 10, 2019

Updates in 6.1.19

  • Increases minimum supported .NET Core SDK version to 2.1.500 due to assembly reference issues in older releases.
  • Fixed - Calling LogActivity*.Resume or Suspend is silently considered as invalid operation when logger is disabled.

Breaking Change: Your build is going to fail if you have older version of .NET Core 2.1 SDK installed.